<?php 

$megapress_categories = array();
$megapress_categories['select'] = __('Select Category', 'megapress');
foreach( get_categories() as $category) {	
	 $megapress_categories[$category->term_id] = $category->name;
}

//